<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="StyleSheet" href="../../static/css/cocina/receta.css" type="text/css">
    <style>
        * {
          box-sizing: border-box;
        }
        
        input[type=text], select, textarea {
          width: 100%;
          padding: 12px;
          border: 1px solid #ccc;
          border-radius: 4px;
          resize: vertical;
        }
        h2 {
            text-align: center;
        }
        
        label {
          padding: 12px 12px 12px 0;
          display: inline-block;
        }
        
        
        .container {
          border-radius: 5px;
          background-color: #f2f2f2;
          padding: 20px;
        }
        
        .col-25 {
          float: left;
          width: 25%;
          margin-top: 6px;
        }
        
        .col-75 {
          float: left;
          width: 75%;
          margin-top: 6px;
        }
        
        .row:after {
          content: "";
          display: table;
          clear: both;
        }
        
        
        
        </style>    
</head>
<body>

<h2>Modificar Receta</h2>

<div class="container">
  <form action="/action_page.php">
  <div class="row">
    <div class="col-25">
      <label for="codigo">Codigo</label>
    </div>
    <div class="col-75">
      <input type="text" id="codigo" name="code1" placeholder="Tu codigo..">
    </div>
  </div>
  <div class="row">
    <div class="col-25">
      <label for="lname">Nombre</label>
    </div>
    <div class="col-75">
      <input type="text" id="lname" name="lastname" placeholder="Nombre..">
    </div>
  </div>
  <div class="row">
    <div class="col-25">
      <label for="Ingredientes">Ingredientes</label>
    </div>
    <div class="col-75">
      <textarea id="Ingredientes" name="Ingredientes" placeholder="Escribe los ingredientes.." style="height:200px"></textarea>
    </div>
  </div>
  <div class="row">
    <div class="col-25">
      <label for="Preparacion">Preparacion</label>
    </div>
    <div class="col-75">
      <textarea id="Preparacion" name="Preparacion" placeholder="Escribe la Preparacion.." style="height:200px"></textarea>
    </div>
  </div>
  <div class="row">
    <div class="col-25">
      <label for="Comentarios">Comentarios</label>
    </div>
    <div class="col-75">
      <textarea id="Comentarios" name="Comentarios" placeholder="Escribe algun comentario.." style="height:200px"></textarea>
    </div>
  </div>
  <br>
  <button type="button" class="btn1">Aceptar</button>
  <button type="button" class="btn2">Limpiar</button>
  <button type="button" class="btn3">Atras</button>


  </form>
</div>

</body>
</html>